<EntityClassDefinition.RSI_Constellation_Taurus_Thruster_Main __id="b6e1a8ab-ef48-4984-8696-5051c3e7ab5b" __path="libs/foundry/records/entities/scitem/ships/thrusters/rsi_constellation_taurus_thruster_main.xml" __type="EntityClassDefinition" BBoxSelection="0" Category="Thruster" entityDensityClass="a153bc13-b348-47a4-8bae-1ce22b0b4023" Icon="Default.bmp" Invisible="0">
  <Components>
    <SCItemThrusterParams __type="DataForgeComponentParams" __polymorphicType="SCItemThrusterParams" automateBackwashSize="0" fuelBurnRatePer10KNewton="0.11025000363588333" minHealthThrustMultiplier="0.25" nozzleAnimation="" onlyActiveInVTOL="0" thrustCapacity="4981467.0" thrusterAnimDriver="ThrustWithAfterburner" thrusterBackwashAfterburnerMultiplier="1.100000023841858" thrusterBackwashMaxDensity="10.0" thrusterBackwashMaxResistance="100.0" thrusterBackwashMaxSpeed="75.0" thrusterStrengthSmooth="2.0" thrusterType="Main" toggleThrusterBackwash="1">
      <atmosphericEfficiencyCurve __type="BezierCurve" useLUT="0">
        <points>
          <Vec2 __type="Vec2" x="0.0" y="1.3164149522781372" />
          <Vec2 __type="Vec2" x="0.0" y="1.0" />
          <Vec2 __type="Vec2" x="0.0" y="0.6710847020149231" />
          <Vec2 __type="Vec2" x="0.5264589786529541" y="0.5914381146430969" />
          <Vec2 __type="Vec2" x="1.0001840591430664" y="0.5633128881454468" />
          <Vec2 __type="Vec2" x="1.4739129543304443" y="0.5351880788803101" />
        </points>
      </atmosphericEfficiencyCurve>
      <gimbal __type="ThrusterGimbal" gimbalOrder="YawPitch" isFlex="0">
        <pitchAxis __type="ThrusterGimbalAxis" accel="0.0" angleMax="0.0" angleMin="0.0" animation="" jointName="nojoint" speed="0.0" />
        <yawAxis __type="ThrusterGimbalAxis" accel="0.0" angleMax="0.0" angleMin="0.0" animation="" jointName="nojoint" speed="0.0" />
      </gimbal>
      <thrusterBackwashSize __type="Vec3" x="10.0" y="100.0" z="10.0" />
    </SCItemThrusterParams>
    <SGeometryResourceParams __type="DataForgeComponentParams" __polymorphicType="SGeometryResourceParams" cacheResources="0" inheritModelTagFromHost="1" ModelTag="None" rootOverridePaint="1">
      <Geometry __type="SGeometryNodeParams" ScaleMultiplier="1.0" Tags="">
        <Geometry __type="SGeometryDataParams" AttachFlags="0" BBoxJoint="" BBoxRadius="0.0" Damage="0.0" DeformerType="Standard" Dirt="0.0" EnableDecalProjection="0" Interference="0.0" MaterialAttachments="" ModifiersPath="" ProtosBShapeExclude="0" ProxyCDFPath="" SimulationGeometry="None" Slot="Main" SunShadowMode="Upto_400m" viewDistRatio="00000000-0000-0000-0000-000000000000" VisAreaMode="AABB_Center" VisFP="1" VisSecondaryViews="1" VisShadow="1" VisTP="1" Wear="0.0" WrinkleMap="0">
          <Geometry __type="GlobalResourceBase" __polymorphicType="GlobalResourceGeometry" path="objects/spaceships/thrusters/rsi/rsi_constellation_thrusters/rsi_constellation_andromeda_thruster_main.cga" />
          <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
          <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
        </Geometry>
        <SubGeometry />
      </Geometry>
      <Material __type="SMaterialNodeParams" Tags="">
        <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
        <materialVariants />
        <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
      </Material>
    </SGeometryResourceParams>
    <SHealthComponentParams __type="SBaseHealthComponentParams" __polymorphicType="SHealthComponentParams" ClientOnly="0" DeathExplosionParams="None" DebrisGeometryTag="" DestroyedGeometryTag="" DetachFromEntityOnDeath="0" DetachFromItemPortOnDeath="0" ExplodedGeometryTag="" ExplosionBone="" ExplosionDelayTime="0.0" ExplosionRandomDelayRange="0.0" Health="24000.0" InitialDamage="None" IsRepairable="1" IsSalvagable="1" PropagateExplosionDamageToChildren="0" PushDamageUpPartsHeirarchyWhenDead="1" UnlockInteractionsOnDeath="0" UseDirtShaderForDamage="0">
      <DamageResistances __type="DamageResistanceBase" __polymorphicType="DamageResistance">
        <BiochemicalResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
        <DistortionResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
        <EnergyResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
        <PhysicalResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
        <StunResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
        <ThermalResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
      </DamageResistances>
      <DeathGasComposition />
      <HealthLevelStates />
      <InteractionLocks />
    </SHealthComponentParams>
    <SAnimationControllerParams __type="DataForgeComponentParams" __polymorphicType="SAnimationControllerParams" AnimationController="Spaceships/Thrusters/thrusterControllerDefs.xml" AnimationDatabase="Spaceships/Thrusters/thrusterAnims.adb" AnimationJointControls="None" defaultAnimation="None">
      <AnimationControlActorIKs />
      <AnimationTasks />
      <ScopeContexts>
        <SAnimationScopeContext __type="SAnimationScopeContext" scopeContext="Weapon" type="Self" />
      </ScopeContexts>
      <Tags />
    </SAnimationControllerParams>
    <ThrusterEffectsComponentParams __type="DataForgeComponentParams" __polymorphicType="ThrusterEffectsComponentParams">
      <shockDiamonds __type="ShockDiamondParams" afterburnAlphaMultiplier="1.0" afterburnSplineOffset="0.0" alphaMultiplier="0.5" splineOffset="0.0">
        <afterburnSplineLengthRange __type="Range" maximum="5.0" minimum="0.0" />
        <splineLengthRange __type="Range" maximum="4.199999809265137" minimum="0.0" />
      </shockDiamonds>
      <thrusterTrailAngles __type="Range" maximum="150.0" minimum="120.0" />
    </ThrusterEffectsComponentParams>
    <SEntityComponentEffects __type="DataForgeComponentParams" __polymorphicType="SEntityComponentEffects">
      <entityEffects __type="SEntitityEffectSystem_SystemBase" __polymorphicType="SEntitityEffectSystem_System" audioEnvironmentEffects="None" lightEffects="None" soundEffects="None" uiOwnerEffects="None">
        <materialEffects __type="SEntityEffectSystem_Category" __polymorphicType="EntityEffectSystem_MaterialCategory" allowMultipleTags="0" enabled="1">
          <tagEffects>
            <EntityEffectSystem_MaterialTagEffect __type="EntityEffectSystem_MaterialEffect" __polymorphicType="EntityEffectSystem_MaterialTagEffect" enabled="1" name="" tag="eb736d5b-c639-48b0-852f-f18d919e1795">
              <propertyLinks>
                <EntityEffectSystem_MaterialPropertyLink __type="SEntityEffectSystem_PropertyLink" __polymorphicType="EntityEffectSystem_MaterialPropertyLink" materialProperty="Glow" parameterName="25650c41-acb0-4545-ad28-6417928c2a5e" subMeshName="">
                  <modifiers>
                    <SEntityEffectSystem_MultiplierModifier __type="SEntityEffectSystem_PropertyModifier" __polymorphicType="SEntityEffectSystem_MultiplierModifier" multiplier="20.0" />
                    <SEntityEffectSystem_MinMaxModifier __type="SEntityEffectSystem_PropertyModifier" __polymorphicType="SEntityEffectSystem_MinMaxModifier" maximum="10000000.0" minimum="5.0" />
                  </modifiers>
                </EntityEffectSystem_MaterialPropertyLink>
              </propertyLinks>
            </EntityEffectSystem_MaterialTagEffect>
            <EntityEffectSystem_MaterialTagEffect __type="EntityEffectSystem_MaterialEffect" __polymorphicType="EntityEffectSystem_MaterialTagEffect" enabled="1" name="" tag="f303463a-97cb-4d49-b609-71966d409507">
              <propertyLinks>
                <EntityEffectSystem_MaterialPropertyLink __type="SEntityEffectSystem_PropertyLink" __polymorphicType="EntityEffectSystem_MaterialPropertyLink" materialProperty="Glow" parameterName="25650c41-acb0-4545-ad28-6417928c2a5e" subMeshName="">
                  <modifiers>
                    <SEntityEffectSystem_MultiplierModifier __type="SEntityEffectSystem_PropertyModifier" __polymorphicType="SEntityEffectSystem_MultiplierModifier" multiplier="20.0" />
                    <SEntityEffectSystem_MinMaxModifier __type="SEntityEffectSystem_PropertyModifier" __polymorphicType="SEntityEffectSystem_MinMaxModifier" maximum="10000000.0" minimum="15.0" />
                  </modifiers>
                </EntityEffectSystem_MaterialPropertyLink>
              </propertyLinks>
            </EntityEffectSystem_MaterialTagEffect>
          </tagEffects>
          <triggerEffects />
        </materialEffects>
        <particleEffects __type="SEntityEffectSystem_Category" __polymorphicType="SEntityEffectSystem_ParticleCategory" allowMultipleTags="1" enabled="1">
          <tagEffects>
            <SEntityEffectSystem_ParticleTagEffect __type="SEntityEffectSystem_ParticleEffect" __polymorphicType="SEntityEffectSystem_ParticleTagEffect" clipToVisArea="Local" enabled="1" gpuVisAreaCullingMode="Default" holographic="0" name="" primed="0" tag="eb736d5b-c639-48b0-852f-f18d919e1795" updateEntityBounds="0">
              <attachmentSettings __type="SEntityEffectSystem_Attachment" __polymorphicType="SEntityEffectSystem_Attachment_BoneAttachment" attachmentZone="Host" boneAttachment="exhaust" offsetParameter="00000000-0000-0000-0000-000000000000">
                <offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </offset>
              </attachmentSettings>
              <particleEffect __type="GlobalResourceBase" __polymorphicType="GlobalResourceParticle" path="Spaceships\Thrusters\RSI_Constellation_Andromeda_Thrusters.Main.Thrust" />
              <propertyLinks>
                <SEntityEffectSystem_ParticlePropertyLink __type="SEntityEffectSystem_PropertyLink" __polymorphicType="SEntityEffectSystem_ParticlePropertyLink" parameterName="25650c41-acb0-4545-ad28-6417928c2a5e" particleProperty="strength">
                  <modifiers />
                </SEntityEffectSystem_ParticlePropertyLink>
              </propertyLinks>
            </SEntityEffectSystem_ParticleTagEffect>
            <SEntityEffectSystem_ParticleTagEffect __type="SEntityEffectSystem_ParticleEffect" __polymorphicType="SEntityEffectSystem_ParticleTagEffect" clipToVisArea="Local" enabled="1" gpuVisAreaCullingMode="Default" holographic="0" name="" primed="0" tag="f303463a-97cb-4d49-b609-71966d409507" updateEntityBounds="0">
              <attachmentSettings __type="SEntityEffectSystem_Attachment" __polymorphicType="SEntityEffectSystem_Attachment_BoneAttachment" attachmentZone="Host" boneAttachment="exhaust" offsetParameter="00000000-0000-0000-0000-000000000000">
                <offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </offset>
              </attachmentSettings>
              <particleEffect __type="GlobalResourceBase" __polymorphicType="GlobalResourceParticle" path="Spaceships\Thrusters\RSI_Constellation_Andromeda_Thrusters.Main.Boost" />
              <propertyLinks>
                <SEntityEffectSystem_ParticlePropertyLink __type="SEntityEffectSystem_PropertyLink" __polymorphicType="SEntityEffectSystem_ParticlePropertyLink" parameterName="25650c41-acb0-4545-ad28-6417928c2a5e" particleProperty="strength">
                  <modifiers />
                </SEntityEffectSystem_ParticlePropertyLink>
              </propertyLinks>
            </SEntityEffectSystem_ParticleTagEffect>
            <SEntityEffectSystem_ParticleTagEffect __type="SEntityEffectSystem_ParticleEffect" __polymorphicType="SEntityEffectSystem_ParticleTagEffect" clipToVisArea="Local" enabled="1" gpuVisAreaCullingMode="Default" holographic="0" name="Damage" primed="0" tag="75c321e5-fbd9-40a2-9020-720d7d448798" updateEntityBounds="0">
              <attachmentSettings __type="SEntityEffectSystem_Attachment" __polymorphicType="SEntityEffectSystem_Attachment_BoneAttachment" attachmentZone="HostParent" boneAttachment="exhaust" offsetParameter="00000000-0000-0000-0000-000000000000">
                <offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </offset>
              </attachmentSettings>
              <particleEffect __type="GlobalResourceBase" __polymorphicType="GlobalResourceParticle" path="Spaceships\Thrusters\RSI_Constellation_Andromeda_Thrusters.Main.Damage_Thrust" />
              <propertyLinks>
                <SEntityEffectSystem_ParticlePropertyLink __type="SEntityEffectSystem_PropertyLink" __polymorphicType="SEntityEffectSystem_ParticlePropertyLink" parameterName="803c7a01-f44a-4856-868c-76375303919c" particleProperty="strength">
                  <modifiers />
                </SEntityEffectSystem_ParticlePropertyLink>
              </propertyLinks>
            </SEntityEffectSystem_ParticleTagEffect>
            <SEntityEffectSystem_ParticleTagEffect __type="SEntityEffectSystem_ParticleEffect" __polymorphicType="SEntityEffectSystem_ParticleTagEffect" clipToVisArea="Local" enabled="1" gpuVisAreaCullingMode="Default" holographic="0" name="Engine Trail" primed="0" tag="380b1b8a-2872-44c9-855a-69bff8563c0d" updateEntityBounds="1">
              <attachmentSettings __type="SEntityEffectSystem_Attachment" __polymorphicType="SEntityEffectSystem_Attachment_BoneAttachment" attachmentZone="HostParent" boneAttachment="exhaust" offsetParameter="00000000-0000-0000-0000-000000000000">
                <offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </offset>
              </attachmentSettings>
              <particleEffect __type="GlobalResourceBase" __polymorphicType="GlobalResourceParticle" path="Spaceships\Engine_Trails\engine_trail_generic.engine_trail.idle" />
              <propertyLinks>
                <SEntityEffectSystem_ParticlePropertyLink __type="SEntityEffectSystem_PropertyLink" __polymorphicType="SEntityEffectSystem_ParticlePropertyLink" parameterName="c2b994c7-67b6-4c65-b9e0-f6c9dec2c2fb" particleProperty="strength">
                  <modifiers />
                </SEntityEffectSystem_ParticlePropertyLink>
                <SEntityEffectSystem_ParticlePropertyLink __type="SEntityEffectSystem_PropertyLink" __polymorphicType="SEntityEffectSystem_ParticlePropertyLink" parameterName="597cad61-9224-43c4-ae76-f8e58bf9da70" particleProperty="alpha">
                  <modifiers />
                </SEntityEffectSystem_ParticlePropertyLink>
                <SEntityEffectSystem_ParticlePropertyLink __type="SEntityEffectSystem_PropertyLink" __polymorphicType="SEntityEffectSystem_ParticlePropertyLink" parameterName="00000000-0000-0000-0000-000000000000" particleProperty="color">
                  <modifiers>
                    <EntityEffectSystem_OverrideColorModifier __type="SEntityEffectSystem_PropertyModifier" __polymorphicType="EntityEffectSystem_OverrideColorModifier">
                      <overrideColor __type="RGB" b="0.6583747863769531" g="0.2746773064136505" r="0.09084171801805496" />
                    </EntityEffectSystem_OverrideColorModifier>
                  </modifiers>
                </SEntityEffectSystem_ParticlePropertyLink>
              </propertyLinks>
            </SEntityEffectSystem_ParticleTagEffect>
            <SEntityEffectSystem_ParticleTagEffect __type="SEntityEffectSystem_ParticleEffect" __polymorphicType="SEntityEffectSystem_ParticleTagEffect" clipToVisArea="Local" enabled="1" gpuVisAreaCullingMode="Default" holographic="0" name="Contrail (Engine)" primed="0" tag="b56ebb1c-06e9-4f51-8ed1-bc7258d2dc5b" updateEntityBounds="1">
              <attachmentSettings __type="SEntityEffectSystem_Attachment" __polymorphicType="SEntityEffectSystem_Attachment_BoneAttachment" attachmentZone="HostParent" boneAttachment="exhaust" offsetParameter="00000000-0000-0000-0000-000000000000">
                <offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </offset>
              </attachmentSettings>
              <particleEffect __type="GlobalResourceBase" __polymorphicType="GlobalResourceParticle" path="Spaceships\Contrails\contrail_generic.contrail.idle_contrail" />
              <propertyLinks>
                <SEntityEffectSystem_ParticlePropertyLink __type="SEntityEffectSystem_PropertyLink" __polymorphicType="SEntityEffectSystem_ParticlePropertyLink" parameterName="af644870-38bd-4156-8ed6-695410a9b195" particleProperty="strength">
                  <modifiers />
                </SEntityEffectSystem_ParticlePropertyLink>
                <SEntityEffectSystem_ParticlePropertyLink __type="SEntityEffectSystem_PropertyLink" __polymorphicType="SEntityEffectSystem_ParticlePropertyLink" parameterName="c076bb86-2c75-4162-9b4f-77bee24bf8e2" particleProperty="alpha">
                  <modifiers />
                </SEntityEffectSystem_ParticlePropertyLink>
              </propertyLinks>
            </SEntityEffectSystem_ParticleTagEffect>
            <SEntityEffectSystem_ParticleTagEffect __type="SEntityEffectSystem_ParticleEffect" __polymorphicType="SEntityEffectSystem_ParticleTagEffect" clipToVisArea="Local" enabled="1" gpuVisAreaCullingMode="Default" holographic="0" name="Shock Diamonds" primed="0" tag="a9251e39-68c6-4ac4-b6dd-d543d0f8d41e" updateEntityBounds="0">
              <attachmentSettings __type="SEntityEffectSystem_Attachment" __polymorphicType="SEntityEffectSystem_Attachment_BoneAttachment" attachmentZone="Host" boneAttachment="exhaust" offsetParameter="00000000-0000-0000-0000-000000000000">
                <offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </offset>
              </attachmentSettings>
              <particleEffect __type="GlobalResourceBase" __polymorphicType="GlobalResourceParticle" path="Spaceships\Thrusters\RSI_Constellation_Andromeda_Thrusters.Main.Atmo_ShockDiamond" />
              <propertyLinks>
                <SEntityEffectSystem_ParticlePropertyLink __type="SEntityEffectSystem_PropertyLink" __polymorphicType="SEntityEffectSystem_ParticlePropertyLink" parameterName="13ebc0cd-f8ac-4dc6-8644-6457bedd0f53" particleProperty="strength">
                  <modifiers />
                </SEntityEffectSystem_ParticlePropertyLink>
                <SEntityEffectSystem_ParticlePropertyLink __type="SEntityEffectSystem_PropertyLink" __polymorphicType="SEntityEffectSystem_ParticlePropertyLink" parameterName="13ebc0cd-f8ac-4dc6-8644-6457bedd0f53" particleProperty="alpha">
                  <modifiers />
                </SEntityEffectSystem_ParticlePropertyLink>
              </propertyLinks>
            </SEntityEffectSystem_ParticleTagEffect>
            <SEntityEffectSystem_ParticleTagEffect __type="SEntityEffectSystem_ParticleEffect" __polymorphicType="SEntityEffectSystem_ParticleTagEffect" clipToVisArea="Local" enabled="1" gpuVisAreaCullingMode="Default" holographic="0" name="Shock Diamonds" primed="0" tag="a9251e39-68c6-4ac4-b6dd-d543d0f8d41e" updateEntityBounds="0">
              <attachmentSettings __type="SEntityEffectSystem_Attachment" __polymorphicType="SEntityEffectSystem_Attachment_BoneAttachment" attachmentZone="Host" boneAttachment="exhaust" offsetParameter="00000000-0000-0000-0000-000000000000">
                <offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.4000000059604645" z="-1.399999976158142" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </offset>
              </attachmentSettings>
              <particleEffect __type="GlobalResourceBase" __polymorphicType="GlobalResourceParticle" path="Spaceships\Thrusters\RSI_Constellation_Andromeda_Thrusters.Main.Atmo_ShockDiamond_Small" />
              <propertyLinks>
                <SEntityEffectSystem_ParticlePropertyLink __type="SEntityEffectSystem_PropertyLink" __polymorphicType="SEntityEffectSystem_ParticlePropertyLink" parameterName="13ebc0cd-f8ac-4dc6-8644-6457bedd0f53" particleProperty="strength">
                  <modifiers />
                </SEntityEffectSystem_ParticlePropertyLink>
                <SEntityEffectSystem_ParticlePropertyLink __type="SEntityEffectSystem_PropertyLink" __polymorphicType="SEntityEffectSystem_ParticlePropertyLink" parameterName="13ebc0cd-f8ac-4dc6-8644-6457bedd0f53" particleProperty="alpha">
                  <modifiers />
                </SEntityEffectSystem_ParticlePropertyLink>
              </propertyLinks>
            </SEntityEffectSystem_ParticleTagEffect>
            <SEntityEffectSystem_ParticleTagEffect __type="SEntityEffectSystem_ParticleEffect" __polymorphicType="SEntityEffectSystem_ParticleTagEffect" clipToVisArea="Local" enabled="1" gpuVisAreaCullingMode="Default" holographic="0" name="Misfire Thrust" primed="0" tag="63644362-1ed4-4657-bc32-fab6d3babdd4" updateEntityBounds="0">
              <attachmentSettings __type="SEntityEffectSystem_Attachment" __polymorphicType="SEntityEffectSystem_Attachment_BoneAttachment" attachmentZone="Host" boneAttachment="exhaust" offsetParameter="00000000-0000-0000-0000-000000000000">
                <offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </offset>
              </attachmentSettings>
              <particleEffect __type="GlobalResourceBase" __polymorphicType="GlobalResourceParticle" path="Spaceships\Thrusters\RSI_Constellation_Andromeda_Thrusters.Misfire.Misfire_Continuos" />
              <propertyLinks>
                <SEntityEffectSystem_ParticlePropertyLink __type="SEntityEffectSystem_PropertyLink" __polymorphicType="SEntityEffectSystem_ParticlePropertyLink" parameterName="4983919e-b686-4155-ad4c-08f10ddedb4b" particleProperty="strength">
                  <modifiers />
                </SEntityEffectSystem_ParticlePropertyLink>
              </propertyLinks>
            </SEntityEffectSystem_ParticleTagEffect>
          </tagEffects>
          <triggerEffects>
            <SEntityEffectSystem_ParticleTriggerEffect __type="SEntityEffectSystem_ParticleEffect" __polymorphicType="SEntityEffectSystem_ParticleTriggerEffect" clipToVisArea="Local" enabled="1" gpuVisAreaCullingMode="Default" holographic="0" name="" primed="0" trigger="22b252a9-9b40-405e-8630-ec5c175bcab3" updateEntityBounds="0">
              <attachmentSettings __type="SEntityEffectSystem_Attachment" __polymorphicType="SEntityEffectSystem_Attachment_BoneAttachment" attachmentZone="Host" boneAttachment="exhaust" offsetParameter="00000000-0000-0000-0000-000000000000">
                <offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </offset>
              </attachmentSettings>
              <particleEffect __type="GlobalResourceBase" __polymorphicType="GlobalResourceParticle" path="Spaceships\Thrusters\RSI_Constellation_Andromeda_Thrusters.Main.BoostOn" />
              <propertyLinks />
            </SEntityEffectSystem_ParticleTriggerEffect>
            <SEntityEffectSystem_ParticleTriggerEffect __type="SEntityEffectSystem_ParticleEffect" __polymorphicType="SEntityEffectSystem_ParticleTriggerEffect" clipToVisArea="Local" enabled="1" gpuVisAreaCullingMode="Default" holographic="0" name="Misfire" primed="0" trigger="c90f4122-a9b6-4744-8892-3f5627e1fd9f" updateEntityBounds="0">
              <attachmentSettings __type="SEntityEffectSystem_Attachment" __polymorphicType="SEntityEffectSystem_Attachment_BoneAttachment" attachmentZone="Host" boneAttachment="exhaust" offsetParameter="00000000-0000-0000-0000-000000000000">
                <offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </offset>
              </attachmentSettings>
              <particleEffect __type="GlobalResourceBase" __polymorphicType="GlobalResourceParticle" path="Spaceships\Thrusters\RSI_Constellation_Andromeda_Thrusters.Misfire.Misfire_Oneshot" />
              <propertyLinks>
                <SEntityEffectSystem_ParticlePropertyLink __type="SEntityEffectSystem_PropertyLink" __polymorphicType="SEntityEffectSystem_ParticlePropertyLink" parameterName="4983919e-b686-4155-ad4c-08f10ddedb4b" particleProperty="strength">
                  <modifiers />
                </SEntityEffectSystem_ParticlePropertyLink>
              </propertyLinks>
            </SEntityEffectSystem_ParticleTriggerEffect>
          </triggerEffects>
        </particleEffects>
        <sequencerTags />
      </entityEffects>
      <staticColors />
      <staticValues />
      <tagsToEnableOnLoad />
      <triggersToEnableOnLoad />
    </SEntityComponentEffects>
    <ThrusterAudioComponentParams __type="DataForgeComponentParams" __polymorphicType="ThrusterAudioComponentParams" avoidAfterburnerOneShotsOnLowRankShips="1" avoidMisfireOneShotsOnLowRankShips="1" avoidSpoolOneshotsOnLowRankShips="1" avoidThrusterFireOneShotsOnLowRankShips="1" boneName="" isMultiposition="0" spoolTime="7.0" thrusterFireStartedThreshold="0.5" updateLocalPosition="0" vibrationModifier="1.350000023841858">
      <afterburnerDisabledOneShot __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_SSTP_RSI_Constellation_Main_Thruster_OD_OneShot_End" />
      <afterburnerEnabledOneShot __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_SSTP_RSI_Constellation_Main_Thruster_OD_OneShot_Start" />
      <misfireLoopStart __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_SSMF_TP_Small_Generic_Shared_Misfire_Loop" />
      <misfireLoopStop __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Stop_SSMF_TP_Small_Generic_Shared_Misfire_Loop" />
      <misfireOffOneshot __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_SSMF_TP_Small_Generic_Shared_Misfire_OneShot_End" />
      <misfireOnOneshot __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_SSMF_TP_Small_Generic_Shared_Misfire_OneShot_Start" />
      <offsetRotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
      <offsetTranslation __type="Vec3" x="0.0" y="0.0" z="0.0" />
      <properties __type="AudioThrusterProperties" audioSize="15.0" civilianHigh="0.0" civilianLow="0.0" civilianMed="0.0" groupTag="24e55cc9-dc88-432e-8c30-b3c0a948b22f" industrial="0.0" military="0.0" racing="0.0" stealth="0.0" techLevel="1.0">
        <groupRTPC __type="AudioRtpc" rtpc="Thruster_Group_ID" />
      </properties>
      <spoolDownCompleted __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
      <spoolDownStarted __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_SSSS_RSI_Constellation_Base_Thruster_ShutDown_Main_Thruster" />
      <spoolRTPC __type="AudioRtpc" rtpc="Thruster_Spool_State" />
      <spoolStart __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_SSSS_RSI_Constellation_Main_Thruster_Spool_Loop" />
      <spoolStop __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Stop_SSSS_RSI_Constellation_Main_Thruster_Spool_Loop" />
      <spoolUpCompleted __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
      <spoolUpStarted __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_SSSS_RSI_Constellation_Base_Thruster_Ignite_Main_Thruster" />
      <thrusterDegradationRtpc __type="AudioRtpc" rtpc="Thruster_DegradationLevel" />
      <thrusterLoopStart __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_SSTP_RSI_Constellation_Base_Thruster_Start_Run" />
      <thrusterLoopStop __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Stop_SSTP_RSI_Constellation_Base_Thruster_Start_Run" />
      <thrusterOffOneShot __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_SSTP_RSI_Constellation_Main_Oneshot_End" />
      <thrusterOnOneShot __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_SSTP_RSI_Constellation_Main_Oneshot_Start" />
      <thrustersOutputsToRtpcs>
        <ThrusterOutputToRtpcList __type="ThrusterOutputToRtpcList" calculateOnlyOnPlayerVehicle="0" thrusterOutput="FireStrength">
          <RTPCs>
            <AudioRtpcWithBehaviour __type="AudioRtpcWithBehaviour">
              <behavior __type="SRtpcBehaviour" __polymorphicType="SSmoothingTimeBased" attackSlew="1.0" clampedBelow="0.0010000000474974513" releaseSlew="1.0" />
              <rtpc __type="AudioRtpc" rtpc="Thruster_Thrust" />
            </AudioRtpcWithBehaviour>
            <AudioRtpcWithBehaviour __type="AudioRtpcWithBehaviour">
              <behavior __type="SRtpcBehaviour" __polymorphicType="SSmoothingTimeBased" attackSlew="0.3499999940395355" clampedBelow="0.0010000000474974513" releaseSlew="0.3499999940395355" />
              <rtpc __type="AudioRtpc" rtpc="Thruster_Thrust_SlowLerp" />
            </AudioRtpcWithBehaviour>
            <AudioRtpcWithBehaviour __type="AudioRtpcWithBehaviour">
              <behavior __type="SRtpcBehaviour" __polymorphicType="SSmoothingTimeBased" attackSlew="2.0" clampedBelow="0.0010000000474974513" releaseSlew="0.30000001192092896" />
              <rtpc __type="AudioRtpc" rtpc="Thruster_Thrust_FastAttack_SlowRelease" />
            </AudioRtpcWithBehaviour>
            <AudioRtpcWithBehaviour __type="AudioRtpcWithBehaviour">
              <behavior __type="SRtpcBehaviour" __polymorphicType="SSmoothingTimeBased" attackSlew="0.30000001192092896" clampedBelow="0.0010000000474974513" releaseSlew="2.0" />
              <rtpc __type="AudioRtpc" rtpc="Thruster_Thrust_SlowAttack_FastRelease" />
            </AudioRtpcWithBehaviour>
            <AudioRtpcWithBehaviour __type="AudioRtpcWithBehaviour">
              <behavior __type="SRtpcBehaviour" __polymorphicType="SSmoothingTimeBased" attackSlew="0.14000000059604645" clampedBelow="0.0010000000474974513" releaseSlew="1.0" />
              <rtpc __type="AudioRtpc" rtpc="Thruster_Thrust_VerySlowAttack_FastRelease" />
            </AudioRtpcWithBehaviour>
            <AudioRtpcWithBehaviour __type="AudioRtpcWithBehaviour">
              <behavior __type="SRtpcBehaviour" __polymorphicType="SSmoothingTimeBased" attackSlew="50.0" clampedBelow="0.0010000000474974513" releaseSlew="0.33000001311302185" />
              <rtpc __type="AudioRtpc" rtpc="Thruster_Thrust_OneShot_Lerp" />
            </AudioRtpcWithBehaviour>
            <AudioRtpcWithBehaviour __type="AudioRtpcWithBehaviour">
              <behavior __type="SRtpcBehaviour" />
              <rtpc __type="AudioRtpc" rtpc="Thruster_Thrust_GlacialAttack_FastRelease" />
            </AudioRtpcWithBehaviour>
          </RTPCs>
        </ThrusterOutputToRtpcList>
        <ThrusterOutputToRtpcList __type="ThrusterOutputToRtpcList" calculateOnlyOnPlayerVehicle="0" thrusterOutput="AfterburnerEnabled">
          <RTPCs>
            <AudioRtpcWithBehaviour __type="AudioRtpcWithBehaviour">
              <behavior __type="SRtpcBehaviour" __polymorphicType="SSmoothingTimeBased" attackSlew="1.0" clampedBelow="0.0010000000474974513" releaseSlew="1.0" />
              <rtpc __type="AudioRtpc" rtpc="Thruster_Boost" />
            </AudioRtpcWithBehaviour>
            <AudioRtpcWithBehaviour __type="AudioRtpcWithBehaviour">
              <behavior __type="SRtpcBehaviour" __polymorphicType="SSmoothingTimeBased" attackSlew="0.3499999940395355" clampedBelow="0.0010000000474974513" releaseSlew="0.3499999940395355" />
              <rtpc __type="AudioRtpc" rtpc="Thruster_Boost_SlowLerp" />
            </AudioRtpcWithBehaviour>
            <AudioRtpcWithBehaviour __type="AudioRtpcWithBehaviour">
              <behavior __type="SRtpcBehaviour" __polymorphicType="SSmoothingTimeBased" attackSlew="2.0" clampedBelow="0.0010000000474974513" releaseSlew="0.30000001192092896" />
              <rtpc __type="AudioRtpc" rtpc="Thruster_Boost_FastAttack_SlowRelease" />
            </AudioRtpcWithBehaviour>
            <AudioRtpcWithBehaviour __type="AudioRtpcWithBehaviour">
              <behavior __type="SRtpcBehaviour" __polymorphicType="SSmoothingTimeBased" attackSlew="0.30000001192092896" clampedBelow="0.0010000000474974513" releaseSlew="2.0" />
              <rtpc __type="AudioRtpc" rtpc="Thruster_Boost_SlowAttack_FastRelease" />
            </AudioRtpcWithBehaviour>
            <AudioRtpcWithBehaviour __type="AudioRtpcWithBehaviour">
              <behavior __type="SRtpcBehaviour" __polymorphicType="SSmoothingTimeBased" attackSlew="0.14000000059604645" clampedBelow="0.0010000000474974513" releaseSlew="1.0" />
              <rtpc __type="AudioRtpc" rtpc="Thruster_Boost_VerySlowAttack_FastRelease" />
            </AudioRtpcWithBehaviour>
            <AudioRtpcWithBehaviour __type="AudioRtpcWithBehaviour">
              <behavior __type="SRtpcBehaviour" __polymorphicType="SSmoothingTimeBased" attackSlew="50.0" clampedBelow="0.0010000000474974513" releaseSlew="0.30000001192092896" />
              <rtpc __type="AudioRtpc" rtpc="Thruster_Boost_OneShot_Lerp" />
            </AudioRtpcWithBehaviour>
            <AudioRtpcWithBehaviour __type="AudioRtpcWithBehaviour">
              <behavior __type="SRtpcBehaviour" __polymorphicType="SSmoothingTimeBased" attackSlew="0.07999999821186066" clampedBelow="0.0010000000474974513" releaseSlew="1.0" />
              <rtpc __type="AudioRtpc" rtpc="Thruster_Boost_GlacialAttack_FastRelease" />
            </AudioRtpcWithBehaviour>
          </RTPCs>
        </ThrusterOutputToRtpcList>
        <ThrusterOutputToRtpcList __type="ThrusterOutputToRtpcList" calculateOnlyOnPlayerVehicle="1" thrusterOutput="HealthRatio">
          <RTPCs>
            <AudioRtpcWithBehaviour __type="AudioRtpcWithBehaviour">
              <behavior __type="SRtpcBehaviour" __polymorphicType="SSmoothingWithLerp" clampedBelow="0.0010000000474974513" lerpingFactor="0.15000000596046448" />
              <rtpc __type="AudioRtpc" rtpc="Thruster_Health_Local" />
            </AudioRtpcWithBehaviour>
          </RTPCs>
        </ThrusterOutputToRtpcList>
        <ThrusterOutputToRtpcList __type="ThrusterOutputToRtpcList" calculateOnlyOnPlayerVehicle="1" thrusterOutput="MisfireThrustRatio">
          <RTPCs>
            <AudioRtpcWithBehaviour __type="AudioRtpcWithBehaviour">
              <behavior __type="SRtpcBehaviour" __polymorphicType="SSmoothingTimeBased" attackSlew="0.5" clampedBelow="0.0010000000474974513" releaseSlew="1.0" />
              <rtpc __type="AudioRtpc" rtpc="Thruster_Misfire_Intensity" />
            </AudioRtpcWithBehaviour>
            <AudioRtpcWithBehaviour __type="AudioRtpcWithBehaviour">
              <behavior __type="SRtpcBehaviour" __polymorphicType="SSmoothingTimeBased" attackSlew="1.0" clampedBelow="0.0010000000474974513" releaseSlew="0.25" />
              <rtpc __type="AudioRtpc" rtpc="Thruster_Misfire_Intensity_SlowRelease" />
            </AudioRtpcWithBehaviour>
          </RTPCs>
        </ThrusterOutputToRtpcList>
        <ThrusterOutputToRtpcList __type="ThrusterOutputToRtpcList" calculateOnlyOnPlayerVehicle="1" thrusterOutput="TemperatureRatio">
          <RTPCs>
            <AudioRtpcWithBehaviour __type="AudioRtpcWithBehaviour">
              <behavior __type="SRtpcBehaviour" __polymorphicType="SAverageValue" frameCount="60" />
              <rtpc __type="AudioRtpc" rtpc="Thruster_Temperature" />
            </AudioRtpcWithBehaviour>
          </RTPCs>
        </ThrusterOutputToRtpcList>
        <ThrusterOutputToRtpcList __type="ThrusterOutputToRtpcList" calculateOnlyOnPlayerVehicle="1" thrusterOutput="IsOverheated">
          <RTPCs>
            <AudioRtpcWithBehaviour __type="AudioRtpcWithBehaviour">
              <behavior __type="SRtpcBehaviour" __polymorphicType="SSmoothingTimeBased" attackSlew="0.44999998807907104" clampedBelow="0.0010000000474974513" releaseSlew="0.25" />
              <rtpc __type="AudioRtpc" rtpc="Thruster_IsOverheated_SlowRelease" />
            </AudioRtpcWithBehaviour>
            <AudioRtpcWithBehaviour __type="AudioRtpcWithBehaviour">
              <behavior __type="SRtpcBehaviour" __polymorphicType="SSmoothingTimeBased" attackSlew="1.0" clampedBelow="0.0010000000474974513" releaseSlew="1.0" />
              <rtpc __type="AudioRtpc" rtpc="Thruster_IsOverheated_FastRelease" />
            </AudioRtpcWithBehaviour>
          </RTPCs>
        </ThrusterOutputToRtpcList>
        <ThrusterOutputToRtpcList __type="ThrusterOutputToRtpcList" calculateOnlyOnPlayerVehicle="1" thrusterOutput="PowerRatio">
          <RTPCs>
            <AudioRtpcWithBehaviour __type="AudioRtpcWithBehaviour">
              <behavior __type="SRtpcBehaviour" __polymorphicType="SSmoothingWithLerp" clampedBelow="0.0010000000474974513" lerpingFactor="0.10000000149011612" />
              <rtpc __type="AudioRtpc" rtpc="Thruster_PowerRatio" />
            </AudioRtpcWithBehaviour>
          </RTPCs>
        </ThrusterOutputToRtpcList>
      </thrustersOutputsToRtpcs>
      <timeSinceLastAfterburnerDisabledRtpc __type="AudioRtpc" rtpc="Thruster_Time_Since_Last_Afterburner_End" />
      <timeSinceLastAfterburnerEnabledRtpc __type="AudioRtpc" rtpc="Thruster_Time_Since_Last_Afterburner_Start" />
      <timeSinceLastMisfireOffRtpc __type="AudioRtpc" rtpc="" />
      <timeSinceLastMisfireOnRtpc __type="AudioRtpc" rtpc="" />
      <timeSinceLastOneshotAtSpoolBegin __type="AudioRtpc" rtpc="" />
      <timeSinceLastOneshotAtSpoolEnd __type="AudioRtpc" rtpc="" />
      <timeSinceLastThrusterOffRtpc __type="AudioRtpc" rtpc="Thruster_Time_Since_Last_ThrusterOneshot_End" />
      <timeSinceLastThrusterOnRtpc __type="AudioRtpc" rtpc="Thruster_Time_Since_Last_ThrusterOneshot_Start" />
    </ThrusterAudioComponentParams>
    <SAttachableComponentParams __type="DataForgeComponentParams" __polymorphicType="SAttachableComponentParams" attachToTileItemPort="NoConnection" entityAttachParams="None">
      <AttachDef __type="SItemDefinition" DisplayType="" Grade="1" inheritParentManufacturer="0" inventoryOccupancyDimensionsUIOverride="None" Manufacturer="093e6eba-93fa-4dad-b3dd-38966934e34e" RequiredTags="RSI_Constellation_Base" Size="5" SubType="FixedThruster" Tags="" Type="MainThruster">
        <inventoryOccupancyDimensions __type="Vec3" x="0.15000000596046448" y="0.15000000596046448" z="0.15000000596046448" />
        <inventoryOccupancyVolume __type="SBaseCargoUnit" __polymorphicType="SMicroCargoUnit" microSCU="1" />
        <Localization __type="SCItemLocalization" Description="@LOC_EMPTY" Name="@LOC_PLACEHOLDER" ShortName="@LOC_EMPTY">
          <displayFeatures __type="SCExtendedLocalizationLevelParams" Callout1="@LOC_EMPTY" Callout2="@LOC_EMPTY" Callout3="@LOC_EMPTY" FrontendBackground="" History="@LOC_EMPTY" LogoSimplifiedWhite="" UIPriority="0">
            <locationAudioPlayTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
            <locationAudioStopTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </displayFeatures>
        </Localization>
        <mannequinTags __type="SCItemMannequinTags" mannequinBaseTag="" mannequinClassTag="" mannequinTypeTag="" />
      </AttachDef>
    </SAttachableComponentParams>
    <SEntityPhysicsControllerParams __type="DataForgeComponentParams" __polymorphicType="SEntityPhysicsControllerParams">
      <PhysType __type="SEntityBasePhysicsControllerParams" __polymorphicType="SEntityRigidPhysicsControllerParams" BlocksNavigation="1" breakableParams="None" buoyancyParams="None" Damping="0.009999999776482582" DampingFreefall="0.05000000074505806" EnableCrossGridChecks="0" gameCollisionClass="None" grid="None" Kinematic="0" Mass="0.0" maxLoggedCollisions="1" NeverAffectTriggers="0" physicalizeAllSlots="1" PushableByPlayers="1" Resting="0" UseManualGridTransition="0">
        <temperature __type="EntityTemperature" enable="0" initialTemperature="-1.0" internalTemperatureGeneration="0.0" />
      </PhysType>
    </SEntityPhysicsControllerParams>
    <EntityComponentFuelConnection __type="DataForgeComponentParams" __polymorphicType="EntityComponentFuelConnection" />
    <EntityComponentPowerConnection __type="DataForgeComponentParams" __polymorphicType="EntityComponentPowerConnection" DecayRateOfEM="0.15000000596046448" DisplayedInPoweredItemList="1" IsOverclockable="0" IsThrottleable="1" MisfireItemTypeLocID="@item_TypeThruster" OverclockPerformance="0.0" OverclockThresholdMax="1.0" OverclockThresholdMin="1.0" OverpowerPerformance="0.0" PowerBase="20.0" PowerDraw="24.0" PowerToEM="50.0" SafeguardPriority="0" TimeToReachDrawRequest="0.0" WarningDelayTime="0.30000001192092896" WarningDisplayTime="8.0">
      <MisfireEvents __type="SMisfireEvents">
        <CriticalMisfires>
          <SMisfireEventParams __type="SMisfireEventParams" ageRatioInflicted="0.019999999552965164" duration="4.800000190734863" healthRatioInflicted="0.10000000149011612" warningLocId="@misfire_General_Thruster_Critical">
            <ItemParams __type="SItemMisfireParams" __polymorphicType="SThrusterMisfireParams" maxThrustRatio="0.699999988079071" minThrustRatio="0.699999988079071" misfireThrustToOffTimeRatio="1.0" />
          </SMisfireEventParams>
          <SMisfireEventParams __type="SMisfireEventParams" ageRatioInflicted="0.10000000149011612" duration="8.0" healthRatioInflicted="0.019999999552965164" warningLocId="@misfire_General_Thruster_Critical">
            <ItemParams __type="SItemMisfireParams" __polymorphicType="SThrusterMisfireParams" maxThrustRatio="0.699999988079071" minThrustRatio="0.5" misfireThrustToOffTimeRatio="0.30000001192092896" />
          </SMisfireEventParams>
        </CriticalMisfires>
        <MajorMisfires>
          <SMisfireEventParams __type="SMisfireEventParams" ageRatioInflicted="0.03999999910593033" duration="3.5999999046325684" healthRatioInflicted="0.0" warningLocId="@misfire_General_Thruster_Major">
            <ItemParams __type="SItemMisfireParams" __polymorphicType="SThrusterMisfireParams" maxThrustRatio="0.6000000238418579" minThrustRatio="0.6000000238418579" misfireThrustToOffTimeRatio="1.0" />
          </SMisfireEventParams>
          <SMisfireEventParams __type="SMisfireEventParams" ageRatioInflicted="0.019999999552965164" duration="5.199999809265137" healthRatioInflicted="0.0" warningLocId="@misfire_General_Thruster_Major">
            <ItemParams __type="SItemMisfireParams" __polymorphicType="SThrusterMisfireParams" maxThrustRatio="0.6000000238418579" minThrustRatio="0.4000000059604645" misfireThrustToOffTimeRatio="0.30000001192092896" />
          </SMisfireEventParams>
        </MajorMisfires>
        <MinorMisfires>
          <SMisfireEventParams __type="SMisfireEventParams" ageRatioInflicted="0.0" duration="2.4000000953674316" healthRatioInflicted="0.0" warningLocId="@misfire_General_Thruster_Minor">
            <ItemParams __type="SItemMisfireParams" __polymorphicType="SThrusterMisfireParams" maxThrustRatio="0.0" minThrustRatio="0.0" misfireThrustToOffTimeRatio="1.0" />
          </SMisfireEventParams>
        </MinorMisfires>
      </MisfireEvents>
      <MisfireGenerationParams __type="SMisfireGenerationParams" maxWindowLength="600.0" minWindowLength="45.0">
        <criticalBand __type="SMisfireBandParams" criticalProbability="0.30000001192092896" majorProbability="0.4000000059604645" minorProbability="0.30000001192092896" threshold="0.6000000238418579" />
        <majorBand __type="SMisfireBandParams" criticalProbability="0.0" majorProbability="0.6000000238418579" minorProbability="0.4000000059604645" threshold="0.4000000059604645" />
        <minorBand __type="SMisfireBandParams" criticalProbability="0.0" majorProbability="0.0" minorProbability="1.0" threshold="0.30000001192092896" />
        <severityFactors __type="SMisfireSeverityFactors" damage="0.800000011920929" degradation="1.0" distortion="0.6000000238418579" heat="0.6000000238418579" />
      </MisfireGenerationParams>
    </EntityComponentPowerConnection>
    <EntityComponentHeatConnection __type="DataForgeComponentParams" __polymorphicType="EntityComponentHeatConnection" Mass="3000.0" MaxCoolingRate="45.0" MaxTemperature="1000.0" MinTemperature="0.0" MisfireMaxTemperature="1100.0" MisfireMinTemperature="400.0" OverclockThresholdMaxHeat="1.0" OverclockThresholdMinHeat="1.0" OverheatTemperature="850.0" OverpowerHeat="1.0499999523162842" RecoveryTemperature="800.0" SpecificHeatCapacity="0.75" StartCoolingTemperature="300.0" StartIRTemperature="187.5" SurfaceArea="0.5" TemperatureToIR="11.0" ThermalConductivity="0.05000000074505806" ThermalEnergyBase="500.0" ThermalEnergyDraw="1250.0" />
    <SDegradationParams __type="DataForgeComponentParams" __polymorphicType="SDegradationParams" AtmosphereMultiplier="1.0" BasePowerMultiplier="0.0" DegradeOnlyWhenAttached="1" DrawPowerMultiplier="0.0" InitialAgeRatio="0.0" MaxLifetimeHours="720.0" PortTags="" RequiredPortTags="" StopDegradingWhenAttached="0">
      <EffectCurve __type="BezierCurve" useLUT="0">
        <points />
      </EffectCurve>
    </SDegradationParams>
    <ItemControlComponentParams __type="DataForgeComponentParams" __polymorphicType="ItemControlComponentParams" throttleParams="None" turnedOnByDefault="0" />
  </Components>
  <StaticEntityClassData>
    <ThrusterMFXEntityParams __type="EntityClassStaticDataParams" __polymorphicType="ThrusterMFXEntityParams" customEffect="Ships_Surface_Effects_S2" directionalEffectAngleThreshold="90.0" distanceOffSurface="0.0" maximumEmitAngleScale="1.0" minimumEmitAngleScale="0.20000000298023224" omnidirectionalEffectAngleThreshold="0.0" strengthDistanceFalloffThreshold="0.75" thrusterThrottleImportance="0.8500000238418579">
      <maxEmissionSizeScale __type="Vec3" x="1.0" y="1.0" z="1.0" />
    </ThrusterMFXEntityParams>
  </StaticEntityClassData>
  <tags />
</EntityClassDefinition.RSI_Constellation_Taurus_Thruster_Main>